<bugID>1146582<Summary>[e10s] browser_markupview_pagesize_02.js causes unsafe CPOW usage warnings</Summary><Description>Mined from test logs

In browser/devtools/markupview/test/browser_markupview_pagesize_02.js:

function* assertAllNodesAreVisible(inspector) {
  let container = yield getContainerForSelector("ul", inspector);
  ok(!container.elt.querySelector("button"), "All nodes button isn't here anymore");
  is(container.children.childNodes.length, getNode("ul").children.length); &lt;- Causes CPOW warning
}</Description></bugID>